
Redmine - Patch #29673

Update Russian translations 

2018-09-25 09:25 - Madina Appolonova

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 17531 - 2018-09-28 00:32 - Go MAEDA

Russian translation update (#29673).

Patch by Madina Appolonova.

History

#1 - 2018-09-28 00:32 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for your contribution.

Files

update-russian-translations.diff 5.63 KB 2018-09-25 Madina Appolonova
